contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0278969.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/x4r5-v131
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278969
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278969
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0213/0278969/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278969/
identification:
  abstract:
    en: This dataset consists of carbonate chemistry discrete profile data collected
      on two of the Northeast US Coast Shelf LTER cruises, EN617 and EN627 summer
      2018 and winter 2019. The dataset includes in situ temperature, salinity, and
      dissolved oxygen as measured from a CTD, and also includes discrete samples
      for dissolved inorganic carbon and total alkalinity.
    fr: This dataset consists of carbonate chemistry discrete profile data collected
      on two of the Northeast US Coast Shelf LTER cruises, EN617 and EN627 summer
      2018 and winter 2019. The dataset includes in situ temperature, salinity, and
      dissolved oxygen as measured from a CTD, and also includes discrete samples
      for dissolved inorganic carbon and total alkalinity. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278969, 32EV20180720, 32EV20190202, CO2 ANALYZERS > CO2 ANALYZERS, CTD,
        'CTD > Conductivity, Temperature, Depth', DIC, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, DISSOLVED OXYGEN (MICROMOLE PER KILOGRAM), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EN617, EN627, ENDEAVOR, 'ENDEAVOR (call sign:
          WCE5063, ICES code: 32EV, 1976-)', North Atlantic Ocean, Northeast Shelf
          LTER, Northeast US Coast Shelf, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon
          and Acidification Data System (OCADS) Project, Profile, SALINOMETERS, TA,
        bottle, chemical, discrete sample, profile, salinometer, titrator]
      fr: [0278969 (FR), 32EV20180720 (FR), 32EV20190202 (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), DISSOLVED
          OXYGEN (MICROMOLE PER KILOGRAM) (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EN617 (FR), EN627 (FR), ENDEAVOR (FR), 'ENDEAVOR (call sign: WCE5063,
          ICES code: 32EV, 1976-) (FR)', North Atlantic Ocean (FR), Northeast Shelf
          LTER (FR), Northeast US Coast Shelf (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile
          (FR), SALINOMETERS (FR), TA (FR), bottle (FR), chemical (FR), discrete sample
          (FR), profile (FR), salinometer (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, SALINITY, SALINITY (PSU), WATER TEMPERATURE,
        WATER TEMPERATURE (DEGREES CELCIUS), WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION,
        Woods Hole Oceanographic Institution, carbon dioxide (CO2) gas analyzer, oceanography,
        physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), SALINITY (PSU) (FR),
        WATER TEMPERATURE (FR), WATER TEMPERATURE (DEGREES CELCIUS) (FR), WHOI > WOODS
          HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole Oceanographic Institution
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Carbonate chemistry data from select cruises at the Northeast US Coast Shelf
      Long Term Ecological Research site from 2018-07-20 to 2019-02-04 (NCEI Accession
      0278969)
    fr: Carbonate chemistry data from select cruises at the Northeast US Coast Shelf
      Long Term Ecological Research site from 2018-07-20 to 2019-02-04 (NCEI Accession
      0278969) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278969
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.8833, 39.7733, -70.775, 41.1967]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
